@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
body {
    font-family: 'Montserrat', sans-serif;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    margin: 0;
    background-color: #FFF;
}
#skin {
    position: fixed;
    z-index: 0;
    height:100vh;
    width:100vw;
    /* background: url('/images/skins/skin.jpg') center top no-repeat; */
    z-index: -1;
    background-size: cover;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    max-width: 100%;
    width: auto !important;
    height: auto !important;
    margin: 0 auto;
}
.carousel-caption {
    text-shadow: none;
}
.main-container {
    background-color: #FFF;
    -webkit-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
}
.prima img {
    border: 1px solid #000;
}
.page-header {
    margin-top: 0;
}
.element-invisible {
    display: none;
}
.page-header h1, #acyarchivelisting h1, .prima h2, .seconda h2, .terza h2, .ic-event-view h2, .ic-list-view h1.componentheading, .page-header h2, h2, .blog h2, #phoca-dl-category-box .pd-category h3, #phoca-dl-file-box .pd-file h3, #phoca-dl-download-box .pd-file h3 {
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 900;
    border-top: 2px #D2232B solid;
    padding: 10px 0;
    margin: 0;
}
.blog h2 {
    clear: both;
}
.ic-header-title, .ic-content h2 {
    /*font-size: 20px;
     margin-left: 123px;*/
    border-top: 0;
}
.ic-content a {
    /*color: #d2232b;*/
}
h3 {
    font-size: 16px;
}
.prima h3, .prima h3 a, .seconda h3, .seconda h3 a, .terza h3, h3 a {
    color: #C00;
    color: #333;
    font-weight: 900;
    font-size: 15px;
    font-family: Georgia, serif;
    /*
     text-shadow: 1px 1px 1px #D2232B;
     filter: dropshadow(color=#D2232B, offx=1, offy=1);
     */
    margin: 0;
    padding: 10px 0 0;
}
.feed-link a, .menu_argomenti a {
    color: #333;
}
.feed-link a:hover, .prima h3 a:hover, .seconda h3 a:hover, h3 a:hover, .menu_argomenti a:hover {
    color: #098fd9;
}
h3 span {
    /*font-family: Lato, sans-serif;*/
}
.footer, .footer .container {
    background-color: #303239;
    color: #FFF;
}
.rosso {
    background-color: #D2232B;
}
.bianco {
    background-color: #FFF;
}

.comunicato-stampa {
    position: relative;
}
/* IC Agenda */
.ic-top-buttons {
    position: absolute;
    bottom: 0;
}

.control-label, .controls {
    display: inline-block;
}
.control-label {
    width: 200px;
}
.controls input[type=text], .controls input[type=email], .controls textarea {
    width: 100%;
}
input[type=text], input[type=email], input[type=password], textarea {
    border: 1px solid #303239;
}
.checkbox, .radio {
    padding-left: 20px;
}
.categorie a {
    color: #FFF;
}
ul.pagination-list {
    padding: 0;
    list-style: none;
    display: inline-block;
}
div.pagination-toolbar {
    text-align: center;
    width: 100%;
}
ul.pagination-list li {
    display: inline-block;
    margin: 5px;
}

.comunicato-stampa .content, .comunitato-stampa-2 .content, .comunicato-stampa-2 .content {
    min-height: auto;
    margin-bottom: 20px;
}
.item-page {
    line-height: 23px;
}
.item-page .item-image {
    padding-left: 0;
}
.item-page .item-image img {
    width: 100%;
}
.item-page p.img_caption {
    display: none;
}
.icons ul {
    list-style: none;
    padding: 0;
}
.icons ul a {
    color: #000;
}
.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
    position: absolute !important;
    top: 0;
    left: 0;
    min-width: 293px !important;
    width: 100% !important;
    height: 100% !important;
}
table th, table td {
    vertical-align: top;
    font-size: 0.9em;
    padding: 2px;
}
/*#phoca-dl-category-box .pd-category h3, #phoca-dl-file-box .pd-file h3, #phoca-dl-download-box .pd-file h3 {
 margin: 0;
 padding: 0;
 background: transparent;
 border: 0px;
 margin-bottom: 0px;
 text-transform: uppercase;
 font-size: 20px;
 font-weight: 100;
 border-top: 2px #D2232B solid;
 padding: 10px 0;
 margin: 0;
 }*/
.categorie-sindacali {
    background-image: url(../images/categorie-background.png);
}
.categorie-sindacali .categorie { 
    padding-left: 4px;
    padding-right: 4px;
}
.riga:nth-child(even) .categorie {
    /*background: rgba(221,221,221,0.3);*/
    position: relative;
}
.riga:nth-child(even) .categorie img {
    /*position: absolute;*/
    /*transform: translate(-50%,-50%);*/
}
.gallery .photoset {
    position: absolute;
    bottom: 0;
    background-color: #FFF;
    opacity: 0.7;
    font-size: 10px;
    padding: 15px;
    height: 65px;
    width: 100%;
}
.gallery .photoset h1 {
    position: relative;
    font-weight: bolder;
    color: #515459;
    margin: 0;
    width: 100%;
    font-size: 12px;
    text-transform: uppercase;
}
.row.gallery {
    position: relative;
}
.moduletable_feed ul {
    padding: 0;
    list-style: none;
}
.moduletable_feed ul li {
    padding-bottom: 10px;
}
.social {
    margin-top: 20px;
    margin-bottom: 20px;
}
div[itemprop="articleBody"] h2 {
    clear: both;
    font-size: 20px;
    border-top: 0;
}
.nav {
    list-style: circle;
}
.nav > li > a {
    padding: 5px 0;
}
.blog h3, .blog h3 a {
    margin: 10px 0 0;
    font-size: 14px;
    line-height: 1.3em;
}
.row0 {
    background-color: #EEE;
    padding: 10px;
}
.categorie-sindacali .categorie {
    text-align: center;
}
.categorie-sindacali .categorie img {
    margin: 0 auto;
}
.row1 {

    padding: 10px;
}
.ricerca select, .ricerca input[type=text] {
    width: 100%;
    margin: 10px 0;
}
.system-unpublished {
    text-decoration: line-through;
}
.ic-event2:nth-child(2n), .menu_argomenti li:nth-child(2n) {
    background: none;
    background: rgba(221,221,221,0.1);
    padding: 4px;
}
.ic-event2:nth-child(2n+1), .menu_argomenti li:nth-child(2n+1) {
    background: none;
    background: rgba(221,221,221,0.3);
    padding: 4px;
}
.seconda .moduletable {
    margin-top: 30px;
}
.menu_argomenti li a {
    padding: 0;
}
.menu_argomenti li a:hover {
    background-color: transparent !important;
}
.ic-clearfix {
}
.seconda .social img {
    width: auto;
}
#pop-print {
    float: right;
    margin: 10px;
    line-height: 22px;
}
#pop-print a {
    color: #FFF;
}
.ui.form .required.field>.checkbox:after, .ui.form .required.field>label:after, .ui.form .required.fields.grouped>label:after, .ui.form .required.fields:not(.grouped)>.field>.checkbox:after, .ui.form .required.fields:not(.grouped)>.field>label:after {
    margin: -.2em 0 0 .2em !important;
    content: '*' !important;
    color: #db2828 !important;
}
